global:
  scrape_interval: 15s
  evaluation_interval: 15s

scrape_configs:
  - job_name: 'product-service'
    metrics_path: '/product/actuator/prometheus'
    static_configs:
      - targets: ['product-service:8083']
        labels:
          service: 'product-service'
          environment: 'production'
